### Function

# EDataServer categories_exist

#### Declaration [src]

    gboolean
    e_categories_exist (
      const gchar* category
    )

#### Description [src]

Checks whether the given category is available in the configuration.

This function is thread safe.

#### Parameters

`category`

  Type: `const gchar*`

  Category to be searched.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the category is available, `FALSE` otherwise.